FAQ - Upgrading From OBIA 7.9.6.x To 11.1.1.7.1/8.1 (Doc ID 1559666.1)

Last updated on SEPTEMBER 27, 2016

Applies to:

Business Intelligence Applications Consumer - Version 7.9.6.3 [AN 1900] and later
Information in this document applies to any platform.

Goal

OBI Applications 11.1.1.7.1 contains Oracle Data Integrator (ODI) as the ETL product. You are currently on OBI Applications version 7.9.6.3 with Informatica 9.0.1 HF2 and DAC 10G and want information on how you can migrate both custom and out-of-the-box ETL constructs into ODI.
Is there any information/MOS Documents that may help clarify best practice for this process.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms